Перейти к содержимому



Joomla 1.5.22 [senu takaa ama woi]

#1 surfer

surfer
  • Заблокированные
  • 1 956 сообщений
  • Репутация: 71
0

Отправлено 12 Ноябрь 2010 - 18:21

http://www.joomla.org/download.html

Доступен к загрузке релиз безопасности Joomla 1.5.22 [senu takaa ama woi]. Данный релиз исправляет одну ошибку безопасности низкого уровня.

 

 

  • 0

#2 bumer

bumer
  • Пользователь
  • 502 сообщений
  • Репутация: 0

Отправлено 12 Ноябрь 2010 - 20:25

что же это за ошибка безопасности низкого уровня?
  • 0

#3 surfer

surfer
    Topic Starter
  • Заблокированные
  • 1 956 сообщений
  • Репутация: 71

Отправлено 12 Ноябрь 2010 - 23:11

ну так читай на офсайте новости http://www.joomla.or...2-released.html ну и дальше по ссылкам
  • 0

#4 ZiTosS

ZiTosS
  • Пользователь
  • 5 148 сообщений
  • Репутация: 8

Отправлено 14 Ноябрь 2010 - 12:16

bumer,

Inadequate filtering of request variables causes database errors.

Вообщем, была возможность организации SQL-инъекций в переменных запроса
  • 0


Оформление форума – IPBSkins.ru